﻿
body { font-family: "Open Sans", Arial; font-size: 14px; }
img { border: none; }
a { color: #2D79C0; }
a.fn-ref, a.fn-target, a.fn-disclaimer, a.fn-target-disclaimer { color: inherit; text-decoration: none !important; }
a.fn-ref:hover, a.fn-target:hover { text-decoration: none; }
a:focus { outline: 1px dotted blue !important; }
sup a { text-decoration: none; }
button, button:hover, button:focus, button:active { background: none; border: none; padding: 0; }
h1 { margin: 0; }
.newWin { white-space: nowrap; }
.nowrap { white-space: nowrap; }
.hiddenText, .hidden_text { position: absolute; left: -2000px; top: 0; width: 0; height: 0; font-size: .000001pt; overflow: hidden; display: inline-block; }
.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }
.window { position: absolute; left: 0; top: 0; display: none; z-index: 9999; }
.no-padding { padding: 0 !important; }
.container { margin: 0 auto !important; padding: 0 !important; }
.bottomCopyWrapper { width: 340px; margin: 0 auto; }
p.alwaysEarningCopy { letter-spacing: -2px; font-size: 36px !important; font-weight: 900; color: #0E7CC1 !important; float: left; font-weight:900 !important;}
img#chase_logo_subHeader_mobile, img#chase_logo_subHeader { width: 124px; float: left; margin-top: -15px; }

.black-text { color: #13112A; }
.blue-text { color: #0E7CC1; }
.white-text { color: #fff; }

.sign-in .icon-lock { position: absolute; margin: 10px 0 0 -30px; }
.sign-in a { font-size: 19px; color: #fff; background-color: #0b6efd; border-radius: 4px; float: left; padding: 6px 17px 8px 32px; font-weight: 600; }
.sign-in a:hover { background-color: #0a4386; text-decoration: none; }

.apply-now .icon-lock { position: absolute; margin: 10px 0 0 -30px; }
.apply-now a { font-size: 19px; color: #fff; background-color: #128842; border-radius: 4px; float: left; padding: 7px 22px 7px 38px; font-weight: 600; }
.apply-now a:hover { background-color: #0d7638; text-decoration: none; }

.icon-lock:before { content: "\e909"; display: inline-block; text-transform: none; font-weight: 400; font-style: normal; font-variant: normal; font-family: "icomoon" !important; line-height: 1; speak: none; -webkit-font-smoothing: antialiased; }

.header-logo { margin: 10px auto 10px auto; width: 100%; }
.header-logo img { margin: 0 auto; }
.header-logo a { display: inline-block; }

.jumbotron { background-color: white; padding: 15px 0 !important; float: left; width: 100%; }
.jumbotron #hero_apply_now {float:right;}
.jumbotron .right-col { padding: 0 0 0 30px; }

.jumbotron h1 { font-weight: 800; line-height: 36px; margin: 0 0 20px 0; }
.jumbotron h1 .sml { font-size: 36px; margin: 8px 0 15px 0; }
.jumbotron h1 .lrg { font-size: 47px; }
.jumbotron h1 img { position: absolute; width: 109px; height: 33px; margin: 11px 0 0 0; font-size: 12px; text-indent: -114px; }

.jumbotron h2 { font-size: 18px; font-weight: 600; color: #13112A; margin: 0 0 12px 0; }
.jumbotron p { color: #13112A; font-size: 18px; font-weight: 600; }

.jumbotron .cta { float: left; width: 100%; background-color: transparent; width: 330px }

.jumbotron .cta .no-annual-fee .dagger { font-weight: normal; font-size: 10px; position: absolute; margin: 4px 0 0 0; }
.jumbotron .cta .no-annual-fee p { font-size: 16px; font-weight: 700; }
.jumbotron .cta .pt-od { margin: 20px auto 10px auto; height: auto; width: 100%; font-size: 13px; font-family: Arial; float: left; }
.jumbotron .cta .pt-od a { color: #000; text-decoration: underline; }

.bf-txt{ padding: 0 30px; margin-bottom: 20px;}
.grid-disp{display: grid;}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .jumbotron h1 { font-size: 55px; margin: 0 0 8px 0; line-height: 42px; }
    .jumbotron h1 .dark-blue-text { font-size: 44px; }
}

.cta .pt-od { margin: 0 auto; position: relative; }
.cta .pt-od a { color: #2D79C0; }

.cta-sticky { display: none; left: 0px; padding: 16px 0 0 0; position: fixed; width: 100%; top: 0px; z-index: 99; background-color: #2D79C0; height: auto; border-bottom: none; color: white; }
.cta-sticky.fixed { display: block; }
.cta-sticky a:focus { outline: 1px dotted white !important; }
.cta-sticky .inner { margin: 0 auto; width: 900px; background-color: transparent; }
.cta-sticky .inner .left { float: left; width: 40%; }
.cta-sticky .inner .left h2 { font-size: 45px; font-weight: 800; margin: 0 0 8px 0; line-height: 16px; }
.cta-sticky .inner .left h2 .sml { font-size: 19px; float: left; width: 100%;}
.cta-sticky .inner .left h2 .lrg { font-size: 25px; }
.cta-sticky .inner .left h2 img { position: absolute; width: 61px; height: 16px; margin: 9px 0 0 0; font-size: 12px; text-indent: -109px; }
.cta-sticky .inner .right { float: left; width: 60%; background-color: transparent; padding: 6px 0 0 0; }
.cta-sticky .inner .right .no-annual-fee { font-size: 16px; }
.cta-sticky .ratings { margin: -39px 0 0 66px; }

.cta-sticky .inner a { color: white; text-decoration: underline; }

.cta-sticky .sign-in { float: left; margin: 0 10px 0 0; }
.cta-sticky .sign-in a { font-size: 15px; text-align: center; border: 1px solid #fff; text-decoration: none; }
.cta-sticky .apply-now a { font-size: 15px; text-align: center; border: 1px solid #fff; text-decoration: none; }

.cta-sticky .inner .bottom { width: auto; min-width: 260px; margin: 10px 0 0 7px; }
.cta-sticky .inner .pt-od { margin: 0 0 0 15px; padding: 0; float: left; position: relative; text-align: left; height: auto; }
.cta-sticky .inner .ratings-inner .ratings { padding: 0 5px 0 0; }
.cta-sticky .inner .starRatingsBlock { margin: 50px 0 0 -130px; width: 610px; float: left; }
.cta-sticky .inner .starRatingsBlock .cardReview .star_ratings { margin: 4px 0 0 0; text-decoration: none; }
.cta-sticky .inner .starRatingsBlock .stars { text-align: right; padding: 0 36px 0 0; }
.cta-sticky .inner .starRatingsBlock .ratings a { width: 50%; }
.cta-sticky .inner .starRatingsBlock .cardReview a { color: white; text-decoration: underline; }

.middle { margin: 30px 0 0 0; }
.middle p { margin: 0 0 16px 0; }
.middle a.pricing-terms-link,
.middle a.offer-details-link { color: #333; }
.middle .header-bar { padding: 8px 0 8px 20px; font-size: 16px; background-color: #0179C1; color: white; font-weight: bold; letter-spacing: 2px; float: left; width: 100%; margin: 0 0 15px 0; }
.middle .blue-text { color: #2d79c0; font-size: 18px; }
.middle .inner { font-size: 14px; width: 70%; background-color: transparent; margin: 0 auto; }
.middle .left { float: left; margin: 0 0 0 19px; /*width: 56%;*/ }
.middle .r1 { height: 230px; overflow: auto; }
.middle .r1 p.fixed-width { width: 325px; overflow: auto; }
.middle .r2 { height: 255px; overflow: auto; }
.middle .r2 .left { padding: 0 30px 0 0; }
.middle .r2 a { text-decoration: underline; }
.middle .r2 a.fn-ref { text-decoration: none; }
.middle .r2 .right { margin: 22px 0 0 0; }
.middle .r3 { height: 216px; padding: 0 0 5px 0; }
.middle .r1 .right img { margin: 24px 0; position: relative; width: 174px }
.middle .r1 .left { margin: 0 0 0 19px; width: auto; }
.middle .r1 .right { float: left; width: 53%; margin: 0 0 0 24px; }
.middle .r1 .left img { float: right; margin: 20px 0 0 0; width:310px;}
.middle .r2 .left img { margin: 25px 30px 30px 0; }
.middle .r3 .left { width: 65%; }
.middle .r3 .right { float: left; width: 239px; }
.middle .r3 .right img { margin: 15px 0 0 0; padding: 0 0 0 30px; }
.middle .r4 p { float: left; margin: 0 0 17px 0; }
.middle .r4 .left { width: 21%; float: left; }
.middle .r4 .left img { float: left; margin: 22px 0 0 0; }
.middle .r4 .right { width: 62%; float: left; padding: 19px 0 28px 28px; }
.middle .r4 p.first { line-height: 28px; margin: 0; }
.middle .r4 .arrow img { width: 10px; }
.middle .r4 ul.bottom { padding: 0 0 0 18px; text-align: left; margin: 8px 0 0 0; }
.middle .r4 ul.bottom li { margin: 0 0 12px 0; line-height: 18px; }
.middle .r4 a { text-decoration: underline; }
.middle .r4 a.fn-ref { text-decoration: none; }

.middle .r5 { height: auto; }
.middle .r5 a { text-decoration: underline; }
.middle .r5 a.fn-ref { text-decoration: none; }
.middle .r5 .top, .middle .r5 .bottom { display: flex; align-items: center; }
.middle .r5 .bottom .lyft-logo { max-width: 80px; }
.middle .r5 .right { text-align: left; }

.bottom { text-align: center; width: 100%; float: left; margin: 20px 0 0 0; }
.bottom .cta .apply-now { margin: 10px 0; }

p.smallParagraph { margin: 0 0 15px 0 !important; }
.footer-links { font-size: 13px; margin: 32px 0 40px 0; width: 100%; float: left; }
.footer-links div { margin: 0 0 10px; 0; }
.footer-links div a { color: #2D79C0; }

.cfu { font-size: 13px; width: 70%; background-color: transparent; margin: 10px auto 10px auto; }
.cfu .header-bar { padding: 8px 0 8px 20px; font-size: 16px; background-color: #0179C1; color: white; font-weight: bold; letter-spacing: 2px; text-align: center; margin: 0 0 30px 0; }
.cfu .left { float: none; width: 100%; margin: 0; }
.cfu .left a { display: inline-block; float: left; }
.cfu .left strong a { float: none; }
.cfu .left .inner { width: 65%; margin: 0 auto; float: none; text-align: left; }
.cfu .left .inner img { float: left; display: inline-block; width: 75px; }
.cfu .left .inner p { float: left; display: inline-block; margin: 5px 0 0 15px; }
.cfu a { text-decoration: underline; }

.disclosure { width: 67%; background-color: transparent; margin: 10px auto 10px auto; }
.disclosure p { margin: 0 0 30px; font-size: 12px; }

#modalOfferDetails .modal-content { border: 4px solid #2D79C0; }
#modalOfferDetails a { text-decoration: underline; }

.modal-content { border-radius: 0px !important; padding-top: 35px; color: #333333; }
.modal-content .close { z-index: 2000; position: absolute; top: 11px; right: 11px; font-size: 24px; color: #ccc; margin: 0; opacity: 1; }
.modal-content .close:focus,
.modal-content .close:hover { color: #000 !important; outline: 1px dotted; }
.modal-body { position: relative; padding: 0 15px 15px 15px; margin: -17px 0 0 0; }
.modal-body h2 { margin-top: 0; font-size: 11px; padding: 0 0 10px 0; }
.modal-body p { font-size: 14px; }
.modal-body .upper { margin-top: 5px; }
.modal-backdrop.in { opacity: .4; }
.modal-body a { color: #00699c !important; text-decoration: underline; }
.modal-body a:hover { color: #23527c !important; }
.modal-dialog { width: 725px; margin: 30px auto; }
.modal-dialog strong { font-weight: 700; }

.generic-modal { color: #414042; display: none; position: fixed; top: 0; left: 0; background-color: rgba(0, 0, 0, 0.4); width: 100%; height: 100vh; z-index: 9999; overflow-y: scroll; /* has to be scroll, not auto */ -webkit-overflow-scrolling: touch; }
.generic-modal .modal-dialog { background-color: transparent; max-width: 1280px; margin: auto; min-height: 100vh; padding: 0; position: relative; width: auto; }
.generic-modal .modal-content { background-color: #fff; border-radius: 0; border: 0; padding-bottom: 0; }
.generic-modal .modal-body { padding: 35px 60px 60px; }
.generic-modal .generic-modal_close { background-color: #ededed; color: #414042; font-size: 13px; position: absolute; right: 0; top: 0; padding: 15px; z-index: 9999; text-transform: uppercase; }
.generic-modal .generic-modal_close:hover { text-decoration: none; }
.generic-modal .x-times { font-size: 30px; float: left; margin: 0 6px 0 0; padding: 0; line-height: 18px; }
.generic-modal .x-times:focus { outline: none; }
#readmorebar, #readmorebarembed, .starRatingsReadMore { display: none; }
.readmorebar, .readmorebar:visited, .readmorebar:hover, .readmorebar:focus { color: #FFF; text-decoration: none; background-color: #3D6CB1; font-size: 12px; font-weight: 600; text-align: center; padding: 10px 0; margin: 0 15px; }

@media only screen and (max-width: 767px) {
    .generic-modal .modal-content { padding-bottom: 60px; }
    .generic-modal .modal-body { padding: 20px 20px 60px; }
    .generic-modal .generic-modal_close { padding: 10px; }
    .generic-modal.rr-modal .modal-content { padding-bottom: 75px; }
}

.modal-star-reviews .generic-modal_close { z-index: 9999; }
.modal-star-reviews.modal-dialog { height: 100%; margin: 0 auto; max-width: 1024px; width: auto; }
.modal-star-reviews.modal-dialog .modal-content { border: 0; border-radius: 0; height: 100%; }
.modal-star-reviews.modal-dialog .modal-body { padding: 20px 0 0 0; height: calc(100% - 20px); }
.modal-star-reviews.modal-dialog .modal-body .star-ratings-iframe { position: relative; height: 100%; -webkit-overflow-scrolling: touch !important; overflow-y: auto !important; padding: 30px 0; z-index: 999; }
.modal-star-reviews.modal-dialog .modal-body .star-ratings-disclaimer, .star-ratings-disclaimer.star-embedded { border-top: 1px solid #cccccc; font-size: 10px; margin: 0; padding: 10px; }
.modal-star-reviews.modal-dialog .modal-body .star-ratings-disclaimer { background-color: #FFFFFF; max-width: 1024px; padding: 10px; position: fixed; bottom: 0; z-index: 999; }
.star-ratings-disclaimer.star-embedded { border: 1px solid #cccccc; padding: 10px; text-align: left; }

@media only screen and (max-width: 1023px) {
    .star-ratings-disclaimer.star-embedded { height: calc(30% - 10px); }
}


@media only screen and (min-width: 992px) and (max-width: 1200px) {

    .headline-text { margin: -442px 0 0 88px; }
    .no-annual-fee-top { margin: -182px 0 0 169px; }
    .pt-od { margin: -103px 0 0 164px; }

    .blue-bar-text { margin: -77px 0 0 0; font-size: 16px; }
    .blue-bar-text .right,
    .blue-bar-text .left { padding: 0; width: 46%; }
    .blue-bar-text .right { margin: 4px 10px 0 0; }
    .middle .inner { width: 88%; }
    .cfu { width: 88%; }
    .disclosure { width: 83%; }

    .jumbotron h1 { line-height: 30px; }
    .jumbotron h1 .sml { font-size: 31px; }
    .jumbotron h1 .lrg { font-size: 41px; }
    .jumbotron h1 img { width: 97px; }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    .cta-sticky .inner { width: 100%; }
    .cta-sticky .inner .left { padding: 0 0 0 10px; }
    .cta-sticky .sign-in a { font-size: 13px; }
    .cta-sticky .apply-now a { font-size: 13px; }
    .cta-sticky .inner .starRatingsBlock { margin: 50px 0 0 -106px; width: 534px; }
    .cta-sticky .inner .pt-od { margin: 0 0 0 10px; }

    .header { width: 100%; }
    .headline-text { margin: -331px 0 0 25px; }
    .headline-text p { margin: 5px 0 0 0; font-size: 15px; line-height: 17px; }
    .headline-text h2 { font-size: 32px; letter-spacing: 2px; margin: -18px 0 0 -2px; }
    .headline-text h1 { font-size: 98px; }
    .headline-text h1 sup { font-size: 41px; vertical-align: 19px; }
    .pt-od { margin: -81px 0 0 86px; font-size: 12px; }
    .no-annual-fee-top { margin: -158px 0 0 76px; }
    .blue-bar-text { margin: -62px 0 0 0; font-size: 12px; padding: 0; }
    .blue-bar-text .right,
    .blue-bar-text .left { padding: 0; }
    .blue-bar-text .left { width: 47%; }
    .middle .inner { width: 100%; }
    .middle .r2 { height: 243px; }
    .middle .r1 { height: 230px; }
    .middle .r1 .right { width: 47%; }
    .middle .r3 { height: 236px; }
    .middle .r3 .right { width: 32%; }
    .cfu { width: 100%; }
    .disclosure { width: 90%; }
    .card-art img { margin: 42px auto 0 auto; width: 180px; }
    #footnotes { width: 90%; margin: 20px auto 0 auto; }
    .jumbotron h1 { margin: 0 0 18px 0; line-height: 20px }
    .jumbotron h1 .sml { font-size: 23px; }
    .jumbotron h1 .lrg { font-size: 31px; }
    .jumbotron h1 img { width: 74px; height: 22px; }
}

@media only screen and (max-width: 767px) {
    .container { padding: 0 !important; }
    .cta-sticky { padding: 10px 0 0 0; top: auto; bottom: 0; border: none; background-color: #2D79C0; color: white; height: 75px; }
    .cta-sticky .inner { margin: 0 auto; width: 100%; text-align: center; float: left; }
    .cta-sticky .inner a { float: unset; }
    .cta-sticky .inner .apply-now-top { margin: 0; float: none; }
    .cta-sticky .inner .right { float: left; width: 100%; text-align: center; }
    .cta-sticky .inner .pt-od { margin: 0 auto; padding: 0; float: left; text-align: center; width: 100%; }
    .cta-sticky { padding: 15px 0 0 0; height: 160px; }
    .cta-sticky .sign-in a { border: 1px solid #fff; }
    .cta-sticky .apply-now a { border: 1px solid #fff; }

    .header-logo img { width: 104px; }

    .jumbotron h1 { line-height: 17px; }
    .jumbotron h1 .sml { font-size: 19px; }
    .jumbotron h1 .lrg { font-size: 25px; }
    .jumbotron h1 img { width: 57px; height: 22px; margin: 4px 0 0 0; }

    .jumbotron h2 { font-size: 16px; }
    .jumbotron .right-col { padding: 0 15px; text-align: center; }
    .jumbotron .cta { width: 100%; margin: 0 0 30px 0; }
    .jumbotron .cta .apply-now a { padding: 8px 66px; }
    .jumbotron .card-art-mob { width: 100%; }

    .header { width: 100%; text-align: center; }
    .cta-top { width: 100%; text-align: center; float: left; }
    .cta-top .apply-now-top { float: none; position: relative; margin: 0; }
    .cta-top .no-annual-fee-top-mobile { margin: 90px 0 15px 0; float: none; position: relative; }
    .cta-top .no-annual-fee-top-mobile img { margin: 0 auto; }
    .cta-top .pt-od { float: none; position: relative; width: 100%; margin: 15px 0; }
    .cta-top .rr-mobile { float: left; position: relative; width: 100%; margin: 15px 0 0 0; }
    .card-art img { margin: -229px auto 0 auto; width: 250px; }
    .mobile-header { width: 100%; float: left; background-color: #0179C1; color: white; text-align: center; }
    .mobile-header .m-headline { font-size: 103px; margin: 0 0 0 -30px; }
    .mobile-header .m-headline sup { font-size: 48px; vertical-align: 15px; }
    .mobile-header .m-subheadline { font-size: 37px; margin: -40px 0 0 0; }
    .mobile-header .m-subtext { font-size: 12px; margin: 5px auto 25px auto; width: 283px; }
    .mobile-header .m-subtext a { color: white; }
    .mobile-header .m-subtext a:focus { outline: 1px dotted white !important; }
    .mobile-header p { font-size: 16px; color: white; font-weight: bold; letter-spacing: 1px; margin: 0; }
    .mobile-header p.no-annual { margin: 10px 0; }
    .mobile-header p.m-headline { font-size: 30px; }
    .mobile-header p.m-sub-headline { font-weight: normal; font-size: 14px; padding: 0 15px; margin: 0 0 25px 0; }
    .middle { margin: 0; }
    .middle .header-bar { padding: 8px 0 8px 0; margin:0;}
    .middle .inner { width: 100%; text-align: center; }
    .middle .inner p { padding: 0 10px; }
    .middle .left, .middle .right { margin: 0; padding: 0 15px; float: left; width: 100%; }
    .middle .r5 img, .middle .r4 img, .middle .r3 img, .middle .r2 img, .middle .r1 img { margin: 20px auto; width: 90px; }
    .middle .r2 .left { width: 100%; padding: 0; }
    .middle .r2 .left img { margin: 20px auto 0 auto; }
    .middle .r2 .right {margin:0;}
    .middle .r1, .middle .r2, .middle .r3, .middle .r4, .middle .r5 { height: auto; overflow: hidden; }
    .middle .r1 .right { float: left; width: 100%; margin: 0; padding: 0; }
    .middle .r1 .left { margin: 0; width: 100%; }
    .middle .r1 .left img { float: none; margin: 20px 0; width: 150px; }
    .middle .r1 p.fixed-width { width: 100%; }
    .middle .r3 .left { width: 100%; padding: 0; margin: 0; }
    .middle .r4 .left { width: 100%; float: left; }
    .middle .r4 p { margin: 8px 0 !important; width: 100%; }
    .middle .r4 .left img { float: none; margin: 22px 0; }
    .middle .r4 .right { width: 100%; float: left; padding: 0; }
    .middle .r4 .arrow img { width: 10px; margin: 0; }
    .middle .r4 ul.bottom { padding: 0 15px 0 38px; }
    .middle .r5 .left { width: 100%; padding: 0; }
    .middle .r5 .left img { margin: 20px auto 0 auto; padding-top: 0;}
    .middle .r5 .right { margin: 0; }
    .middle .r5 .left img { margin: 20px auto 20px auto; padding: 25px 0 0 0;}
    .middle .r5 img#dumpling_logo{width: 190px;}
    .middle .r5 .top, .middle .r5 .bottom { flex-direction: column; }
    .middle .r5 .bottom { margin: 0; }

    .bottom { margin: 20px 0 90px 0; }

    .pt-od a { color: #2D79C0; }
    .cfu { width: 100%; }
    .cfu .left { padding: 0 15px; }
    .cfu .left .inner { width: 100%; }
    .cfu .left .inner p { margin: -50px 0 0 84px; width: 75%; }
    .disclosure { width: 100%; }
    .disclosure p { padding: 0 15px; }
    .footer-links { margin: 32px 0 95px 0; }
    #footnotes { width: 100%; padding: 15px 15px 100px 15px; }

    .starRatingsBlock { width: 100% !important; margin: 0 auto !important; float: left !important; }

    .cta a, .cta-sticky a { margin: 0 auto; float: unset; }
    .cta .pull-left, .cta .pull-right { float: left; width: 100%; text-align: center; }
    .sign-in a { padding: 6px 27px 8px 54px; text-decoration: none; }
    .sign-in .icon-lock { position: absolute; margin: 0 0 0 -22px; }
    .apply-now a { padding: 8px 66px; text-decoration: none; }
    .apply-now .icon-lock { position: absolute; margin: 0 0 0 -22px; }
    .cta .sign-in.pull-left { margin: 10px auto 30px auto; }
    .cta-sticky .sign-in { margin: 10px auto 30px auto; float: unset; }
    .cta-sticky .sign-in a { text-decoration: none; padding: 8px 36px 8px 56px; }
    .cta-sticky .apply-now { margin: 0 auto 20px auto; float: unset; }
    .cta-sticky .apply-now a { text-decoration: none; padding: 8px 66px; }
}

@media only screen and (max-width: 767px) and (orientation:landscape) {
    .container .cfu .left .inner { width: 65%; }
    #footnotes { height: 280px; }
}

@media only screen and (max-width: 767px) and (orientation:landscape) {
    .modal-dialog { width: 95%; }
    .generic-modal .modal-dialog { width: 100%; }
}

@media only screen and (max-width: 767px) and (orientation:portrait) {
    .modal-dialog { width: 95%; }
    .generic-modal .modal-dialog { width: 100%; }
}

@media only screen and (max-width: 680px) {
    .generic-modal .generic-modal_close { padding: 10px; }
}

@media only screen and (max-width: 767px) and (orientation:landscape) {
    .modal-star-reviews.modal-dialog .modal-body .star-ratings-iframe { padding: 0 !important; }
}
